@charset "utf-8";

/* -------------------------------------privacy----- */

ul, ol, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ol li { 
	padding-left: 21px;
	margin-top: 10px;
 }

ol li.pri_li01 { background: url(../img/pri_txt01.gif) no-repeat left 3px; }
ol li.pri_li02 { background: url(../img/pri_txt02.gif) no-repeat left 3px; }
ol li.pri_li03 { background: url(../img/pri_txt03.gif) no-repeat left 3px; }
ol li.pri_li04 { background: url(../img/pri_txt04.gif) no-repeat left 3px; }
ol li.pri_li05 { background: url(../img/pri_txt05.gif) no-repeat left 3px; }
ol li.pri_li06 { background: url(../img/pri_txt06.gif) no-repeat left 3px; }

/* -------------------------------------font----- */
h3 { font-size: 13px; }

.pri_lag { font-size: 16px; }